#partnumber{
    font-size:21px;
}
.ui-widget-overlay {
    background: rgb(0, 0, 0) !important;
    opacity: 0.3 !important;
}
.overlay2 {
    box-shadow: 0 3px 6px -3px #4a4949;
}

.upsellsec {
    padding: 3% 2%;
    margin-bottom: 5%;
     box-shadow: 0 3px 10px 4px rgb(0 0 0 / 0.2); 
    /*box-shadow: 0 3px 6px -3px #4a4949;*/
}
.upsellheader {
    margin: 5% 0%;
    font-weight: 700;
    color: #002354;
}
.upsellparent {
    display: flex;
    border: 1px solid #002354;
    width: 100%;
    margin: 1% 0%;
    align-items: center;
}
.chimg {
    /*border-right: 1px solid #002354;*/
    width: 20%;
    display: flex;
    max-height: 130px !important;
	justify-content:center;
}
    .chimg img {
        /*max-width: 115px;*/
        /* width: 100%; */
        /* max-height: -webkit-fill-available; */
		/* max-height: -moz-available; */
		max-width: 110px;
		max-height: 115px;
    }

.chtitle {
    width: 80%;
    text-align: center;
    color: #002354;
    height: 130px;
    font-weight: 700;
    border-left: 1px solid #002354;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.nav-tabs .nav-item {
    margin-right: 9%;
}
a {
    color: #53B2ED !important;
    text-decoration: none;
    background-color: transparent;
    font-weight: bold;
}
    a:hover {
        color: #002354 !important;
        font-weight: bold
    }

    a:active {
        color: #002354 !important;
        font-weight: bold
    }
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
}
.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-link.active {
    color: #002354 !important;
    font-weight: bold;
    border-bottom-color: #002354 !important;
    border-bottom-width: 4px;
}

.nav-tabs {
    border-bottom-color: #002354 !important;
}
.nav-tabs .nav-link {
    border-top:none;
    border-right:none;
    border-left:none;
    border-bottom:none;
}
.clsDetails{
    margin-right:8px;
}

hr {
 border-bottom   :2px solid #d5d2d2;
}
a:hover #img1 {
    content: url("../Images/PartsDetails_Tab/features and benefits 1.png");
}
a:hover #img2 {
    content: url("../Images/PartsDetails_Tab/product specs 1.png");
}
a:hover #img3 {
    content: url("../Images/PartsDetails_Tab/buyers guide 1.png");
}
a:hover #img4 {
    content: url("../Images/PartsDetails_Tab/pdf 1.png");
}

.slider1 {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slides {
    display: flex;
}

.slides img {
    width: auto;
    max-height: 550px !important;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 1024px) 
{
    .slides img {
        width: 100%!important;
        max-height: 550px !important;
        text-align: center;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .btnwheretobuy {
        margin-top: 5% !important;
    }
}

.prev1:focus, .prev1:focus, .next1:focus, .next1:focus {
    outline: none;
}

.prev1,
.next1 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
    color: white;
    border: none;
    cursor: pointer;
}

.prev1 {
    left: 0;
}

.next1 {
    right: 0;
}

.prev1 img {
    background: transparent !important;
}

.next1 img {
    background: transparent !important;
}

.ui-dialog .ui-dialog-titlebar {
    background-color: #53B2ED;
}

.ui-dialog-title {
    font-size: 26px;
}

.ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-close:hover {
    background: url(https://www.larescorp.com/images/cross.png) center center no-repeat;
    background-size: 45px 45px;
    border: none;
    width: 40px !important;
    margin: -19px 0 0 0 !important;
    height: 40px !important;
}


.overlay11 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Adjust the alpha value to change the overlay opacity */
    z-index: 1001; /* Ensure the overlay appears below the dialog */
}


.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front {
    z-index: 1002; /* Ensure the dialog appears above the overlay */
}

.ui-button .ui-icon {
    background-image: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #53B2ED;
    background: linear-gradient(to bottom, #53B2ED 0%, #53B2ED 100%);
}

.buyerinnertable td {
    padding: 8px 3px !important;
}

@media screen and (min-width: 300px) and (max-width: 567px) {
    .thumbimg {
        /*margin: 3% 2% 0% 0%;*/
        margin: 2% 2% 2% 1% !important;
        width: 100px;
        height: 100px !important;
        display: flex;
        align-items: center;
    }

    #IconTxt {
        display: none !important;
    }

    .btnwheretobuy {
        margin-top: 15% !important;
    }
}

.thumbimg {
    /*margin: 3% 2% 0% 0%;*/
    margin: 1% 7% 2% 0%;
    width: 100px;
    height: 100px !important;
    display: flex;
    align-items: center;
}

.nav-tabs .nav-item{
    margin-right:auto !important;
}

.btnwheretobuy{
    margin:auto;
}

@media screen and (min-width: 568px) and (max-width: 768px) {
    .btnwheretobuy {
        margin-top: 10% !important;
    }
}


@media screen and (min-width: 200px) and (max-width: 768px) {
    .PrtDescription {
        position: unset !important;
    }
    .chimg{
		width:50%
	}
	.chtitle{
		width:54%
	}
}
@media screen and (min-width: 768px) and (max-width: 1240px) {
    .chimg {
        width: 35%
    }
}

.PrtDescription {
    position: relative;
}

.prtTitle {
    font-weight: bold;
}

@media screen and (min-width: 200px) and (max-width: 768px) {
    .btnwheretobuy {
        margin-top: 10% !important;
    }
}